{
    "abstract": "In recent years, titanium dioxide (TiO\nTherefore, we assessed the impact of TiO\nMetabolomic analysis identified 102 significantly different metabolites (SDMs) on gills tissue in pearl oysters following exposure to TiO\nThese findings suggested that TiO",
    "authors": [
        {
            "affiliation": "Fisheries College, Guangdong Ocean University, Zhanjiang 524088, China.",
            "firstname": "Heqi",
            "initials": "H",
            "lastname": "Zou"
        },
        {
            "affiliation": "Fisheries College, Guangdong Ocean University, Zhanjiang 524088, China.",
            "firstname": "Fengfeng",
            "initials": "F",
            "lastname": "Li"
        },
        {
            "affiliation": "Fisheries College, Guangdong Ocean University, Zhanjiang 524088, China.",
            "firstname": "Luomin",
            "initials": "L",
            "lastname": "Huang"
        },
        {
            "affiliation": "Fisheries College, Guangdong Ocean University, Zhanjiang 524088, China.",
            "firstname": "Jiaying",
            "initials": "J",
            "lastname": "Yao"
        },
        {
            "affiliation": "Fisheries College, Guangdong Ocean University, Zhanjiang 524088, China.",
            "firstname": "Yujing",
            "initials": "Y",
            "lastname": "Lin"
        },
        {
            "affiliation": "Fisheries College, Guangdong Ocean University, Zhanjiang 524088, China.\nGuangdong Science and Innovation Center for Pearl Culture, Zhanjiang 524088, China.\nPearl Breeding and Processing Engineering Technology Research Centre of Guangdong Province, Zhanjiang 524088, China.\nGuangdong Provincial Key Laboratory of Aquatic Animal Disease Control and Healthy Culture, Zhanjiang 524088, China.\nDevelopment and Research Center for Biological Marine Resources, Southern Marine Science and Engineering Guangdong Laboratory (Zhanjiang), Zhanjiang 524088, China.",
            "firstname": "Chuangye",
            "initials": "C",
            "lastname": "Yang"
        },
        {
            "affiliation": "Development and Research Center for Biological Marine Resources, Southern Marine Science and Engineering Guangdong Laboratory (Zhanjiang), Zhanjiang 524088, China.",
            "firstname": "Ruijuan",
            "initials": "R",
            "lastname": "Hao"
        },
        {
            "affiliation": "Fisheries College, Guangdong Ocean University, Zhanjiang 524088, China.",
            "firstname": "Robert",
            "initials": "R",
            "lastname": "Mkuye"
        },
        {
            "affiliation": "Guangdong Science and Innovation Center for Pearl Culture, Zhanjiang 524088, China.\nPearl Breeding and Processing Engineering Technology Research Centre of Guangdong Province, Zhanjiang 524088, China.\nPearl Research Institute, Guangdong Ocean University, Zhanjiang 524088, China.",
            "firstname": "Yongshan",
            "initials": "Y",
            "lastname": "Liao"
        },
        {
            "affiliation": "Fisheries College, Guangdong Ocean University, Zhanjiang 524088, China.\nGuangdong Science and Innovation Center for Pearl Culture, Zhanjiang 524088, China.\nPearl Breeding and Processing Engineering Technology Research Centre of Guangdong Province, Zhanjiang 524088, China.\nGuangdong Provincial Key Laboratory of Aquatic Animal Disease Control and Healthy Culture, Zhanjiang 524088, China.\nPearl Research Institute, Guangdong Ocean University, Zhanjiang 524088, China.",
            "firstname": "Yuewen",
            "initials": "Y",
            "lastname": "Deng"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.3390/metabo14120682\n10.1016/j.scitotenv.2022.158176\n10.1007/s11356-016-7556-6\n10.1016/j.scitotenv.2023.161456\n10.1021/es7029637\n10.1016/j.impact.2016.09.002\n10.1016/j.aquatox.2021.105824\n10.1016/j.marenvres.2011.06.005\n10.1016/j.jes.2020.11.013\n10.1016/j.marenvres.2013.08.015\n10.1016/j.scitotenv.2013.09.060\n10.3109/17435390.2015.1132348\n10.1016/j.marenvres.2015.06.013\n10.1016/j.aquatox.2019.01.003\n10.1016/j.marenvres.2018.02.029\n10.1016/j.aquatox.2018.05.011\n10.1016/j.envpol.2019.06.053\n10.1038/srep40015\n10.1021/ac0614341\n10.3389/fimmu.2022.1018423\n10.1016/j.cbd.2018.03.005\n10.1016/j.fsi.2018.08.034\n10.1016/j.marenvres.2023.106133\n10.1007/s11306-008-0152-0\n10.1002/bkcs.11336\n10.1016/j.marpolbul.2023.114600\n10.1016/j.aqrep.2022.101246\n10.1016/j.marpolbul.2022.114534\n10.1186/s12864-019-5579-3\n10.1002/naaq.10111\n10.1016/j.fsi.2017.06.037\n10.1016/j.aquaculture.2022.737888\n10.12783/issn.1544-8053/12/3/2\n10.1021/acs.est.5b05828\n10.1016/j.cbpc.2024.109906\n10.1016/j.marenvres.2024.106345\n10.1002/etc.5731\n10.1016/j.scitotenv.2021.151172\n10.1016/j.jprot.2012.07.040\n10.1371/journal.pone.0061502\n10.1016/j.redox.2015.07.008\n10.1016/j.jip.2018.08.008\n10.3892/ol.2012.931\n10.1016/j.dci.2017.03.025\n10.1016/j.ecoenv.2022.113518\n10.1016/j.aquaculture.2023.739406\n10.1016/j.aquaculture.2018.08.065\n10.1007/s11306-018-1346-8\n10.1007/s11306-019-1556-8\n10.2147/IJN.S254480\n10.1016/j.aquaculture.2021.737205\n10.1016/j.cbpb.2020.110512\n10.1016/j.exger.2015.12.005\n10.3389/fimmu.2018.00284\n10.1016/j.fsi.2014.03.008\n10.1016/j.aquatox.2012.04.015\n10.1016/j.cbpc.2009.12.009\n10.1016/j.marenvres.2011.04.002\n10.1016/j.marpolbul.2013.10.019\n10.3389/fmars.2024.1462589\n10.1016/j.ifset.2015.07.003\n10.1021/es501601w\n10.1085/jgp.74.2.237\n10.1016/j.cbpa.2007.03.012\n10.1016/j.etap.2011.05.006",
    "journal": "Metabolites",
    "keywords": [
        "Pinctada\u00a0fucata\u00a0martensii",
        "energy metabolism",
        "metabolomics",
        "titanium dioxide nanoparticles"
    ],
    "methods": null,
    "publication_date": "2024-12-27",
    "pubmed_id": "39728463\n35995159\n27596588\n36640886\n18605569\n33857870\n21767873\n33985722\n24060384\n24189102\n26846715\n26152602\n30639746\n29503109\n29778933\n31295695\n28054631\n17134127\n36275716\n29605489\n30125709\n37586225\n36652857\n36587532\n30909870\n28624469\n27043743\n38522712\n38224626\n37727898\n34710412\n22878033\n23626691\n26233704\n30110610\n23205122\n28373065\n35447473\n30830330\n31230148\n32606685\n33011234\n26692419\n29535711\n24680755\n22673405\n20045490\n21632102\n24211101\n24846475\n314969\n17459750\n21843802",
    "results": "Metabolomic analysis identified 102 significantly different metabolites (SDMs) on gills tissue in pearl oysters following exposure to TiO",
    "title": "Titanium Dioxide Nanoparticles Negatively Influence Gill Metabolism in ",
    "xml": "<Element 'PubmedArticle' at 0x788503c93dd0>"
}